


#homepagefeature{
	display: block;
	float: left;
	width: 710px;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	background: #ffffff;
	}	
	
#homepagefeature div{
	float: left;
	width: 200px;
	height: 150px;
	margin-right: 20px;
	padding: 0;
	background: #ffffff;
	}	
	
	
#homepagecontent img{
	padding: 0px 0px 10px 10px;
	}	
	




.homearrowlistmenu{
display:block;
width: 200px; /*width of menu*/
}

.homearrowlistmenu .headerbar{
font: bold 14px Arial;
color: white;
background: black url(../images/titlebar.png) repeat-x center left;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
}

.homearrowlistmenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.homearrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.homearrowlistmenu ul li a{
color: #A70303;
background: url(../images/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 90%;
}

.homearrowlistmenu ul li a:visited{
color: #A70303;
}

.homearrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #A70303;
background-color: #F3F3F3;
}

#homepromo {
	display: block;
	width:180px;
	padding: 0px;
	text-align: left;
	margin-bottom: 100px;
	border: 0;
	letter-spacing: -1px;
	}
	
#homepromo div{
	width: 180px;
	padding-bottom: 10px;
	}	
		
#homepromo div img{
	float: right;
	}	
	
#homepromo h2{
font: bold 13px Verdana;
color: white;
background: #606060 url(../images/nav/downgreen.gif) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 7px 0 7px 31px; /*31px is left indentation of header text*/
}
	
#homenews {
	display: block;
	width:760px;
	padding: 0px;
	text-align: left;
	font-size: 11px;
	margin-bottom: 20px;
	border: 0;
	}
	
.homenewsrow{   
	float: left;
	padding: 0px;
	width: 760px;
	margin: 0;
	background: transparent;
	}	
	
#homenews div{
	display: block;
	width: 760px;
	margin-bottom: 4px;
	}	

#homenews p{
	text-align: left;
	padding : 0;
	margin: 0;
	}		


#homenews div img{
	float: left;
	margin-right: 7px;
	margin-bottom: 2px;
	}	
	
#homenews h2{
	text-align: left;
	padding-bottom: 4px;
	font-size: 11px;
	}
			